// - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
// ZOMBIE TORRENT 2 - PERK LIST
// ZT2's ACTUAL perk list
// - - - - - - - - - - - - - - - - - - - - - - - - - - - - 

#define PERK_JUGGERNAUT				"JUGGERNAUT"
#define PERK_COMMANDO				"COMMANDO"
#define PERK_BERSERKER				"BERSERKER"
#define PERK_RIFLEMAN				"RIFLEMANPERK"
#define PERK_DEMOLITIONIST			"DEMOLITIONIST"
#define PERK_PYROMANIAC				"PYROMANIAC"
#define PERK_MEDIC					"MEDIC"

void RegisterZT2Perks(int isServer)
{
	// Clientsided version should not execute in singleplayer
	if (!isServer && !IsClient())
		return;
		
	//-- NULL PERK (DEFAULT) ---------------
	RegisterPerk("NOPERK", "No Perk");
	SetPerkDisabled();
	RegisterPerkIcon("", "");
	
	//-- JUGGERNAUT ------------------------
	RegisterPerk(PERK_JUGGERNAUT, "Juggernaut");
	RegisterPerkIcon("PHUDJUGG", "PSELJUGG");
	
	//-- COMMANDO --------------------------
	RegisterPerk(PERK_COMMANDO, "Commando");
	RegisterPerkIcon("PHUDCOMM", "PSELCOMM");
	
	//-- BERSERKER -------------------------
	RegisterPerk(PERK_BERSERKER, "Berserker");
	
	//-- RIFLEMAN --------------------------
	RegisterPerk(PERK_RIFLEMAN, "Rifleman");
	RegisterPerkIcon("PHUDRIFL", "PSELSHRP");
	
	//-- DEMOLITIONIST ---------------------
	RegisterPerk(PERK_DEMOLITIONIST, "Demolitionist");
	RegisterPerkIcon("PHUDGREN", "PSELDEMO");
	
	//-- PYROMANIAC ------------------------
	RegisterPerk(PERK_PYROMANIAC, "Pyromaniac");
	RegisterPerkIcon("PHUDFIRE", "PSELFIRE");
	
	//-- MEDIC -----------------------------
	RegisterPerk(PERK_MEDIC, "Field Medic");
}

// - - - - - - - - - - - - - - - - - - - - - - - - - - - - 

void RegisterZT2PerkBonuses(int isServer)
{
	// Clientsided version should not execute in singleplayer
	if (!isServer && !IsClient())
		return;
		
	//-- ORDER PISTOL ---------------------
	PerkifyWep("TestPistol", PERK_RIFLEMAN);
	
	//-- SHOTGUNS -------------------------
	PerkifyWep("Shotgun", PERK_JUGGERNAUT);
	PerkifyWep("SuperShotgun", PERK_JUGGERNAUT);
	
	//-- CHAINGUN -------------------------
	PerkifyWep("Chaingun", PERK_COMMANDO);
}